Subject: Re: 18905297 - LMS issue - ATP World Tour Finals 2018 - Sunday - Afternoon Session
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Sagar Seth <[email-masked]>, Fabian Glass <[email-masked]>
Date: Mon, 12 Nov 2018 11:38:14 +0530 (IST)

Hi Brian, 

In regards to the above TID ; this case opened up to Gunjan first and after investigating we noticed that the original sale was listed as LMS and buyer turned seller listed as E-tickets. 

It was flagged to me by Gunjan. As the final buyer is a Spanish speaker ; I assigned the case to Valeria to inform the final buyer that those tickets needs to be picked up. 

I also requested Valeria to inform me once this is done so that I could flag this to LMS. 

I'll email you the thread separately. I was off yesterday and couldn't follow up on this. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "Sagar Seth" <[email-masked]> 
Cc: "Fabian Glass" <[email-masked]> 
Sent: Sunday, 11 November, 2018 17:33:01 
Subject: 18905297 - LMS issue - ATP World Tour Finals 2018 - Sunday - Afternoon Session 

Hi Ashwinee and Sagar, 

Could you please review this case with Gunjan, Valeria and Himadri. 

The delivery plan was e-tickets but the seller actually had tickets at the LMS point and they had listed incorrectly. 

Agents provided the pickup instructions to the buyer but because the delivery plan was still e-tickets LMS had no idea where the tickets were. If an issue like this arises the agents should flag this to you so we can contact LMS Enquiries to inform LMS that the seller’s tickets are actually already at LMS, if the delivery plan is e-tickets LMS will not have a record of the tickets being at the pickup point. LMS and the buyer had to spend like 30 minutes trying to understand what was going on. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program